Neu im Blog: ProMods 2.30 ist da!

Der_Lizardking
Posts: 1
Joined: 10 Feb 2016 15:16
Donation rank:

14 Oct 2018 17:35

Hab gerade 2.31 geladen(bezahlt über Payloads). Jetzt brauche ich noch die Cabin Accessories. Wenn ich auf den Link klicke, kommt die Meldung
Sorry! Access Denied
Connection limit exceeded!
Was muss ich machen?

User avatar
Rudi Raser
Posts: 2795
Joined: 16 Oct 2016 15:02
Donation rank:

14 Oct 2018 17:47

später noch einmal probieren. die server brennen.

svkrwil
Posts: 6
Joined: 24 Apr 2017 18:28

15 Oct 2018 17:21

Jetzt werden alle Mods auch wieder erkannt.
Habe die RusMap und ProMod in der Reihenfolge wie in der Readme angegeben sortiert und jedesmal stürzt es beim laden ab.

User avatar
Noah_Lukas
Developer
Posts: 2660
Joined: 02 Aug 2015 11:46
Location: Karlsruhe, Baden-Württemberg, Germany
Contact:

15 Oct 2018 19:40

Poste bitte deinen game.log.
Ba + Bavaria + Palatinate + Hessen + NRW + Switzerland

Developer for Germany and France
Regional Coordinator for the Central Region

Truckfahrer2016
Posts: 193
Joined: 15 Mar 2016 13:57

25 Oct 2018 19:29

Liebes ProMods Team, hier als Überschrift, steht noch "ProMods 2.30 ist da", obwohl schon seit einigen Tagen, die ProMods 2.31 draußen ist und vielleicht das mal ändern.

LG,
Truckerfahrer2016

User avatar
Trucker2223
Moderator
Posts: 4112
Joined: 16 Apr 2017 13:17
Donation rank:

25 Oct 2018 20:12

Naja, bei den Kompatibilitätsupdates gabs das doch noch nie wirklich, außer wenn was neues dabei ist, was es ja bei 2.31 nicht wirklich gab.
No. 4 forum spammer

No Support via PM!!

ProMods Senior Beta Tester since 2.30
ProMods Moderator since 1. January 2019

Adrix
Posts: 1
Joined: 05 Jan 2019 15:29

05 Jan 2019 15:50

Ist es kompatibel mit 1.33?

User avatar
Trucker2223
Moderator
Posts: 4112
Joined: 16 Apr 2017 13:17
Donation rank:

05 Jan 2019 15:50

ja, auch hier erkennbar: https://www.promods.net/compat.php
No. 4 forum spammer

No Support via PM!!

ProMods Senior Beta Tester since 2.30
ProMods Moderator since 1. January 2019

MeMe632
Posts: 5
Joined: 08 Apr 2018 10:00
Donation rank:

08 Jan 2019 15:11

Hallo. Nachdem ich die neue Promods Version (2.32) installiert habe und spielen wollte stürzte mein Spiel andauern beim Laden des "Fahren" Modus ab. Habe vorher schon die Promods gespielt und sie lief ohne Probleme. Aber seit dem Update nicht mehr.

Kann mir vielleicht jemand sagen welche ETS Version ich haben muss oder woran es sonst liegen könnte?

User avatar
Rudi Raser
Posts: 2795
Joined: 16 Oct 2016 15:02
Donation rank:

08 Jan 2019 15:36

wir können nur helfen wenn du auf pastebin.com ein gamelog nach einem absturz hoch lädst und dann hier verlinkst. aber nicht hier in diesem thema, erstelle dafür bitte ein eigenes neues.



Post Reply
  • Information
  • Who is online

    Users browsing this forum: No registered users and 4 guests